* html img, * html .png {
    -pie-png-fix:true;
    behavior: url(/css/PIE.htc);
}

:focus {
    outline: 0;
}

* { -webkit-tap-highlight-color: rgba(0,0,0,0); }

.gridfix {font-size: 0;letter-spacing:-4px}
.gridfix>div {display:inline-block;//display:inline;zoom:1;vertical-align:top;font-size:14px;letter-spacing:normal}
* html .gridfix div {z-index:expression(runtimeStyle.zIndex=1, parentNode.className=='gridfix' ? (runtimeStyle.fontSize='14px', runtimeStyle.letterSpacing='normal') : 0)}

.clearfix {zoom:1}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}

.fixed {position:fixed}
* html .fixed {position:absolute}

img {border:none;     border-radius: 3px;}
input {background-image:url("data:image/gif;base64,R0lGODlhAQABAPAAAAAAAP///yH5BAEAAAEALAAAAAABAAEAAAICTAEAOw==")}

table {border:none;padding:0;margin:0;border-collapse:collapse}
table td {border:none;padding:0;margin:0;vertical-align: middle}
table.w {width:100%}
table.h {width:100%;height:100%}

.myPopup {position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 1000}
.myPopup.disabled {opacity: 0;filter:alpha(opacity=0)}
.myPopup-hider {position: absolute;width: 100%;height: 100%;top: 0;left: 0}
.myPopup-wrapper {text-align: center;position: absolute;width: 100%;height: 100%;left: 0;top: 0}
.myPopup-wrapper:before {content: "";display: inline-block;width: 1px;height: 100%;margin-left: -1px;vertical-align: middle}
.myPopup-window {position:relative;width:724px;background:#FFF;border:1px solid #999;text-align:left;color:#000;display: inline-block;vertical-align: middle}
.myPopup-close {position:absolute;right:-28px;top:-25px;background: url("../img/close.png");width: 30px;height: 30px;cursor: pointer}
.myPopup-preloader {height: 50px;background: url("../img/preloader2.gif") center center no-repeat}
.myPopup #popupcontent {padding:10px;overflow: hidden;overflow-y: auto}

.myDialog {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 1000}
.myDialog-hider {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #00356b;opacity: 0.8}
.myDialog-wrapper {position: absolute;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;overflow-y: auto}
.myDialog-window {width: 100%;max-width: 1148px;min-height: 100px;background: #eff3f4;margin: 5% auto;position: relative}
.myDialog-close {position: absolute;background: url("../img/close.png");width: 30px;height: 30px;top: 0px;right: 0;cursor: pointer}
.myDialog-content {padding: 40px 55px}
.myDialog-loader {background: url("../img/preloader2.gif");width: 43px;height: 11px;margin: 5% auto}

#AdminMenu {height: 40px;position: relative;z-index: 10;color: #CCC}
#AdminMenu a {color: #CCC;text-decoration: none;display: inline-block;//display: inline;zoom:1}
#AdminMenu a:hover {color: #FFF}
#AdminMenu ul {background: #2C2C2C;display: block;margin: 0;padding: 0;top: 0;left: 0;width: 100%;height: 40px}
#AdminMenu li {margin:0;padding:0;list-style: none;background: none;line-height: 40px;display: inline-block;//display: inline;zoom:1;padding-left: 15px}

.ui-autocomplete li {background: none}
.acdd-btn {background: url("/img/select.png") center center no-repeat;cursor: pointer}

.E5htmleditor, .E5htmleditor_active {min-height: 10px}
.E5htmleditor_active table {border-collapse:collapse}
.E5htmleditor_active td {outline:1px dashed #aaa}

.CKEditorInline {outline: 1px solid pink}
.CKEditorInline table {border-collapse:collapse}
.CKEditorInline td {outline:1px dashed #aaa}

.none {}

.tborder {border-collapse:collapse;}
.tborder td {border:2px solid #ebedf2;background: #e4e6ed;padding: 12px 10px}
.tzebra {border-collapse:collapse;}
.tzebra td {border:2px solid #ebedf2;background: #e4e6ed;padding: 12px 10px}
.tzebra td.even {background: #ebedf2}
.tzebra td.odd {}
.thead {background: #c2cbda;padding: 15px 10px}

ul.yiiPager {}
ul.yiiPager li {}
ul.yiiPager a:link, ul.yiiPager a:visited {}
ul.yiiPager a:hover {}
ul.yiiPager li.selected {
    border: solid 1px #32619c !important;
    background-image: -webkit-linear-gradient(bottom, #3d75ca, #4c81e1) !important;
    background-image: linear-gradient(to top, #3d75ca, #4c81e1) !important;
    box-shadow: 0 1px 2px rgba(179,193,215,.75), inset 0 1px rgba(255,255,255,.18) !important;
    color: #fff;
    text-shadow: 0px 1px 2px rgba(5, 2, 2, 0.34);
    font-weight: bold;
    cursor: pointer;
}
ul.yiiPager .selected a {
    background: #467cd7;
    color: white!important;
    text-shadow: 0px 1px 0px #1b5940;
}
ul.yiiPager li.previous {
    width: auto;
    border: none;
    margin: 0 5px 0 5px;

    float: left;
    line-height: 28px;
}
ul.yiiPager li.previous a {color: #285caa; margin: 0 0 0 8px;}
ul.yiiPager li.previous:after {
    position: relative;
    top: 3px;
    left: -110px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url("/images/prev.png") no-repeat;
    content: "";
}
ul.yiiPager li.next {
    width: auto;
    border: none;
    margin: 0 0 0 8px;
    float: right;
    line-height: 28px;
}
ul.yiiPager li.next a {color: #285caa; margin-left: 7px;}
ul.yiiPager li.next:after {
    position: relative;
    top: -1px;
    left: 12px;
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url("/images/prev.png") no-repeat;
    content: "";
    -webkit-transform: rotate(180deg);
}
ul.yiiPager li.first, ul.yiiPager li.last {display: none}

.flasherror {background: pink;margin: 5px;padding: 10px}

.editpanel-i {margin: 0 3px}
.createpanel {margin: 5px 0}
.createpanel-a {color: red}

.grid12 {font-size: 0 !important;letter-spacing: -4px !important;position: relative;zoom:1;margin-right: -2%}
*:first-child+html .grid12 {width: 102%}
*:first-child+html .grid12>.grid12 {width: 100%}
.grid12>* {letter-spacing: normal;font-size: 15px;position: relative;margin-right: 2%}
.grid12>input, .grid12>textarea {width: 98%}
* html .grid12 * {z-index:expression(runtimeStyle.zIndex=1, parentNode.className=='grid12' ? (runtimeStyle.fontSize='15px', runtimeStyle.letterSpacing='normal', runtimeStyle.marginRight='2%') : 0)}
.grid12 .w1, .grid12 .w2, .grid12 .w3, .grid12 .w4, .grid12 .w5, .grid12 .w6, .grid12 .w7, .grid12 .w8, .grid12 .w9, .grid12 .w10, .grid12 .w11, .grid12 .w12 {display:inline-block;//display:inline;zoom:1;position: relative;vertical-align: top;margin-right: 2% !important}
.grid12 .w1 {width: 6.33%}
.grid12 .w2 {width: 14.66%}
.grid12 .w3 {width: 23%}
.grid12 .w4 {width: 31.33%}
.grid12 .w5 {width: 39.66%}
.grid12 .w6 {width: 48%}
.grid12 .w7 {width: 56.33%}
.grid12 .w8 {width: 64.66%}
.grid12 .w9 {width: 73%}
.grid12 .w10 {width: 81.33%}
.grid12 .w11 {width: 89.66%}
.grid12 .w12 {width: 98%}

.listview1 {}
.listview1 .item {margin-bottom: 15px;overflow: hidden;zoom:1;position: relative}
.listview1 .foto {margin: 0 10px 10px 0;font-size: 0}
.listview1 .foto img {width: 20%}
.listview1 .name {margin-bottom: 5px}

.gridview1 {}
.gridview1 .items {margin-right: -1%;font-size: 0;letter-spacing: -4px}
.gridview1 .item {width: 33%;overflow: hidden;vertical-align: top;position: relative;padding:1%;display: inline-block;//display: inline;zoom:1;font-size: 14px;letter-spacing: normal;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
.gridview1 .foto {margin: 10px}
.gridview1 .foto img {width: 100%}
.gridview1 .name {margin: 5px 0}

.news-social-links {position:relative;top:15px}

.CKEditorInline:after {content: "";display: block;clear: both}
.news-inside .edito-content:after {content: " ";display: block;height: 0;clear: both;visibility: hidden}
.news-inside .edito-content img {display: block !important;margin: 0.5em 0.5em 0.5em 0 !important;height: auto}
.news-inside .edito-content img.first {}

.news-inside p, .news-inside .edito-content {
    margin-bottom: 15px;
    font-size: 15px;
    line-height: 20px;
	color: #000;
}

.news-inside iframe {
    margin: 1.5em auto;
    border: none;
}

.header {height: 170px}
.news-tittle {margin: 0;margin-bottom: 7px}

.forummod .newthemecnt {margin:0 0 25px 0}
.forummod .newthemecnt .row {margin: 10px 0}
.forummod label {display: block;font-size: 0.9em;margin-bottom: 5px}
.forummod input {
    margin: 0 0 5px 0 !important;
    padding: 0 0 0 10px !important;
    width: 300px;
    height: 20px;
    border: solid 1px #d8dde2;
    background-color: #fff;
    box-shadow: inset 0 1px 4px rgba(121, 130, 139, 0.17);
}
.forummod .breadcrumbs a, .forummod .breadcrumbs span {
    color: #0854a2;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.errorSummary {margin: 1.5em 0;border: 1px solid #f0b5b5;background: #ffe5e5;padding: 10px}

#account {overflow: hidden;float: none;margin: 0 auto;width: 200px;padding: 30px 0}
#account .login {float: none}

.f-answer > a {position: inherit}
.f-answer .ssb {position: inherit;margin: 10px 0 !important;}
.f-answer p {position: inherit;margin: 10px 0}
.f-answer {height: auto}

a.inputlink {position: relative;overflow: hidden}
a.inputlink input {position: absolute;width: 100%;height: 100%;padding: 10px;border: none;background-color: transparent;margin: 0;left: 0;top: 0;opacity: 0;filter:alpha(opacity=0);cursor: pointer}

.eshe ul {}
.eshe ul li {display: block;float: none;text-align: left;white-space: nowrap}

.forum-message-ctr {float: right;white-space: nowrap}
.u-head a {float: none}

blockquote {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;

    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px;
}

#pagename {
    margin-top: 0px;
    font-size: 20px;
    margin: 20px 0;
}

.forum-b {min-height: 200px}
.user-a {position: absolute}
.user-b {position: relative}

.forummod .u-body .editor-content img {float: left;margin: 0 1em 1em 0}
.forummod .u-body .editor-content img.smiley {float: none;margin: 0;display: inline-block;vertical-align: middle}

input.add_post_forum {
    display: inline-block;
    height: 32px;
    width: 248px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 14px;
    background: url("/images/svoi_blog.png") repeat-x;
    border: 1px solid #ff8500;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-decoration: none;
    cursor: pointer;
}

.onlinecolor {color: green}
.offlinecolor {color: #FF0004;}

.left_block_blog {
    box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
    width: 100%;
}

.input_fio {
    display: block;
    padding: 5px;
    width: 285px;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    box-shadow: inset 0px 0px 3px 1px #ccc;
    -webkit-box-shadow: inset 0px 0px 3px 1px #ccc;
    -moz-box-shadow: inset 0px 0px 3px 1px #ccc;
    margin: 5px 0;
}

ul.main_submenu {white-space: nowrap}
ul.main_submenu li {float: none;display: inline-block;z-index: 2}
ul.main_submenu ul {white-space: normal}
ul.main_submenu ul li {float: left}

.forummessage-cnt .editor-content, .forummessage-cnt .editor-content p {color: #333;font-size: 15px;line-height: 21px;font-family: Arial,Helvetica}

.avatar-img, .sv_post_topik_img, .best_b_img, .img-wrap img {height: auto}

#WComment form .quote {margin: 15px}

.blog_str_content img {max-width:650px; height:auto; margin:10px 10px 10px 0;width: auto}


@media (min-width: 1200px) {
    .blog_str_content img { max-width: 650px}
    .news-inside .edito-content img {max-width: 100%}
}

@media (min-width: 1366px) {
    .blog_str_content img { max-width: 795px}
}

.blog_str_content p {margin-bottom: 10px; color:#333}



.blog_str_content ul {
list-style-type: disc;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 40px;
margin-left: 15px;
}

.blog_str_content ul li {display: list-item; margin-left: 15px; }


.blog_str_content ol {
    list-style-type: decimal;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
    margin-left: 25px;
}
.blog_str_content ol li {display: list-item; margin-left: 15px; }

.main_menu_block {min-width: 844px}

.contentpad {padding-bottom: 30px}

ul.main_menu > li > a {padding: 0 63px}

.social-links {overflow: hidden;}

.right_block {width: 490px}

body {min-width: 1210px}

.left_block {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;width: 100%;overflow: hidden}
.side-right {overflow: hidden}

.pagination-info {margin: 0.3em 0 0.7em 0}

.ned-card-img-wrap {overflow: hidden}

.dialog-region-box {}
.dialog-region-box .newListSelected {width: 40%;float: left;margin-right: 5%}

.dialog-city-box {margin-bottom: 0.8em}
.dialog-city-box .col {float: left;width: 32%;margin-right: 1%}
.dialog-city-box:after {content: "";display: block;clear: both}
.dialog-city-box a {display: block;margin-bottom: 0.3em}



.blogseo {
margin: 10px 0 25px 0;
border-radius: 7px;
box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
}
